<!--<?php 
	$cab = "MIME-Version: 1.0 \r\n";
        $cab.= "Content-type: text/html; charset=iso-8859-1 \r\n";  
	$cab.='From: marketing@turismoengrupo.com.pe \r\n'; 
	mysql_connect("localhost","teg2013_flyer1","teg2013_flyer1") or die ("mala conexion".mysql_error());
	mysql_select_db("teg2013_flyer1") or die ("no se conecto a la base".mysql_error());
	$re=mysql_query("select * from correos1");
	while($f=mysql_fetch_array($re)){ 
                $para =$f['correo'];
		$nombre= $f['nombre']; 
		$msj = file_get_contents(dirname(__FILE__) .'/email-template.html');
		mail($para,"Promoción de Semana Santa con Turismo en Grupo",utf8_decode($msj),utf8_decode($cab));
               echo $para.'<br>'; 
	} 
?>-->